Bill Allombert on Tue, 02 Oct 2012 21:02:13 +0200

[Date Prev] [Date Next] [Thread Prev] [Thread Next] [Date Index] [Thread Index]

Re: Please test pari-2.5.3 prerelease 1

On Tue, Oct 02, 2012 at 11:28:58AM -0700, Justin C. Walker wrote:
> Following up on this:
> > Yes the tests require the optionnal packages.
> > ellglobalred -> elldata
> > ellsea -> seadata
> > galois -> galdata
> I followed the instructions on the website, untarring in the installation
> directory, but the "test-all" results were the same.  I did not do a full
> install, since I didn't want this to blow away my current install.  Should I
> do that (by setting a prefix during the "Configure" phase)?

At this point, it is not needed from my side.
I will release pari 2.5.3.pre1 tomorrow as pari-2.5.3.

Thanks to everybody that tested this release even if you did not post.
It is very encouraging for us to see so much interest in the new release outside